#[RD]
!RD
120000000 1 -- 怪兽传说卡 (Legend Monster)
120000001 1 -- 魔法传说卡 (Legend Spell)
120000002 1 -- 陷阱传说卡 (Legend Trap)

#Forbidden

#Limit
120160003 1 -- 死灵女仆·小七
120183015 1 -- 火雷神 雷击勇士
120203024 1 -- 潜入开始

#Semi-Limit